This project contains 1 outdated main dependency.

Crate graphql_client

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 graphql_query_derive^0.10.00.11.0out of date
 reqwest^0.110.11.11up to date
 serde^1.0.781.0.138up to date
 serde_json^1.01.0.82up to date